<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:drawable="@drawable/shadow_border_lrb"/>
    <item android:drawable="@drawable/gradient_banner"/>

</layer-list>